spring:
    messages:
        cache-duration: -1
        basename: classpath:i18n/messages/message
        encoding: UTF-8
    thymeleaf:
        check-template-location: true
        prefix: /WEB-INF/views/
        suffix: .html
    servlet:
        multipart:
            max-file-size: 30MB
            max-request-size: 30MB

server:
    error:
        path: /error #오류 응답을 처리할 Handler의 경로
        whitelabel.enabled: false
#    servlet:
#        session:
#            cookie:
#                name: WSESSIONID
#                secure: true

server.site.name: bos

# 네이버 API
naver:
    clientId: OMmbCMu7ac7GgYWgjlhv
    clientSecret: jwRNdDbEBG
    shortUrl: https://openapi.naver.com/v1/util/shorturl

# 네이버페이 API
naverPay:
    partnerId: np_ktptw906068
    clientId: 8TSWSyJMMUvOLKUySQx6
    clientSecret: oGXnO7cMD1
    paymentReadyUrl: /naverpay/payments/v2/reserve
    paymentRedirectUrl: /order/naver/payment/request
    approvePaymentUrl: /naverpay/payments/v2/apply/payment
    paymentOrderUrl: /naverpay/payments/v2/list/history
    cancelPaymentUrl: /naverpay/payments/v1/cancel

#카카오 API
kakao:
    # 카카오페이 운영정보
    #    cid : 운영cid정보 없음
    #    appId: 442702
    #    appName: 아이스타일24
    #    companyName: 예스이십사
    #    nativeAppKey: 5d97db2ee36fa0e121d962b2531ae0c1
    #    restApiKey: 46d601394bd887cbada3cf00fdddef54
    #    javascriptKey: b3c9ee69171042c3637e8d714a4c8a75
    #    adminKey: 7cc33b2ef96d785c4caf3376f9dc9254
    # 카카오페이 운영정보
    cid : TC0ONETIME
    appId : 399207
    appName : 구축용 테스트앱
    companyName : 예스이십사
    nativeAppKey : f961e612e07b47aa2d1884714518a194
    restApiKey: b3955cef0328a09156c7e25f18552164
    javascriptKey : 06cab652ad5d25be2190388d11a88fa4
    adminKey : a25ca74dde640f3a63a8d8442fe35fcd
    addressApiRequestUrl : https://dapi.kakao.com/v2/local/search/address.json?page=1&query=
    login.callbackUrl: /signin/snsLoginCallback?snsType=KK
    tokenUrl: https://kauth.kakao.com/oauth/token
    userInfoUrl: https://kapi.kakao.com/v2/user/me
    authorizeUrl: https://kauth.kakao.com/oauth/authorize
    unlinkUrl : https://kapi.kakao.com/v1/user/unlink
    paymentReadyUrl : https://kapi.kakao.com/v1/payment/ready
    paymentRedirectUrl : /order/kakao/payment/request
    approvePaymentUrl : https://kapi.kakao.com/v1/payment/approve
    paymentOrderUrl : https://kapi.kakao.com/v1/payment/order
    cancelPaymentUrl : https://kapi.kakao.com/v1/payment/cancel

  
# CJ대한통운
cj:
    logistic:
        custid: 30321070
    call:
        tel1: 02
        tel2: 1544
        tel3: 4097

# 핑거푸시
fingerPush:
    appKey : 3S2C52DCXOO9
    appSecret : wwRHOmOUvD21vL1t5yqiJh83oL558jV6
    customerKey : sfG70S5UoMKe